function [list]=West_and_Central_Africa()

list={'Benin';'Burkina Faso';'Cabo Verde';'Cameroon';'Central African Republic';'Chad';...
   'Congo (Brazzaville)';'Congo (Kinshasa)';'Cote d''Ivoire';'Croatia';'Equatorial Guinea';'Gabon';'Gambia';...
  'Ghana';'Guinea';'Guinea-Bissau';'Liberia';'Mali';'Mauritania';'Niger';'Nigeria';'Sao Tome and Principe';...
  'Senegal';'Sierra Leone';'Togo'};

return